.card {
    color: #1f207b;
    border: 1px dotted #1f207b;
}
.card-header {
    border-bottom: 1px dotted #1f207b; 
    background-color: #71d22f36;
    text-decoration: underline;
}
.card-footer {
    border-top: 1px dotted #1f207b; 
    background-color: #71d22f36;
}
.table {
    /* margin: 0 auto;*/
    color: #1f207b;
}
.table .HeadTable {
    text-transform: uppercase;
    background-color: #1216ff14;
    font-size: 12px;
}

.cuerpo-tabla {
    font-size: 12px;
}
